[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.GetDefaultGlyph

GetDefaultGlyph - find the default glyph for the SpeedButton

## Declaration

Source position: editbtn.pas line 66

`protected function TCustomEditButton.GetDefaultGlyph: TBitmap; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.